VRPlatformVRPlatform
Teams

/teams/opening-balances/other

Update opening balance operating other

PUT
/teams/opening-balances/other
X-API-Key<token>

API key provided in dashboard

In: header

Request Body

application/json

accountId?string|null
amount*integer

Value in cents (100 = 1€)

Range-9007199254740991 <= value <= 9007199254740991
currency?string|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://api.vrplatform.app/teams/opening-balances/other" \  -H "Content-Type: application/json" \  -d '{    "amount": -9007199254740991  }'
{
  "amount": -9007199254740991,
  "currency": "string",
  "updatedAt": "string",
  "transactionId": "75906707-8c31-479c-b354-aa805c4cefbc",
  "account": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "name": "string"
  }
}
{
  "code": "string",
  "message": "string",
  "issues": [
    {
      "message": "string"
    }
  ],
  "context": null
}
{
  "code": "string",
  "message": "string",
  "issues": [
    {
      "message": "string"
    }
  ],
  "context": null
}
{
  "code": "string",
  "message": "string",
  "issues": [
    {
      "message": "string"
    }
  ],
  "context": null
}
{
  "code": "string",
  "message": "string",
  "issues": [
    {
      "message": "string"
    }
  ],
  "context": null
}
{
  "code": "string",
  "message": "string",
  "issues": [
    {
      "message": "string"
    }
  ],
  "context": null
}